## rust-roaring 0.10.2

=== debian/changelog ===
rust-roaring (0.10.2-1) unstable; urgency=medium

  * Team upload.
  * Package roaring 0.10.2 from crates.io using debcargo 2.6.0

 -- Bastian Blank <waldi@debian.org>  Fri, 21 Jun 2024 11:55:43 +0200
