=== debian/control ===
Source: rust-roaring
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytemuck-1+default-dev (>= 1.7.3-~~) <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.4.3-~~) <!nocheck>,
 librust-retain-mut-0.1.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/roaring]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/roaring
X-Cargo-Crate: roaring
Rules-Requires-Root: no

Package: librust-roaring-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytemuck-1+default-dev (>= 1.7.3-~~),
 librust-byteorder-1+default-dev (>= 1.4.3-~~),
 librust-retain-mut-0.1.7+default-dev,
 librust-serde-1+default-dev (>= 1.0.139-~~)
Provides:
 librust-roaring+default-dev (= ${binary:Version}),
 librust-roaring+serde-dev (= ${binary:Version}),
 librust-roaring-0-dev (= ${binary:Version}),
 librust-roaring-0+default-dev (= ${binary:Version}),
 librust-roaring-0+serde-dev (= ${binary:Version}),
 librust-roaring-0.10-dev (= ${binary:Version}),
 librust-roaring-0.10+default-dev (= ${binary:Version}),
 librust-roaring-0.10+serde-dev (= ${binary:Version}),
 librust-roaring-0.10.2-dev (= ${binary:Version}),
 librust-roaring-0.10.2+default-dev (= ${binary:Version}),
 librust-roaring-0.10.2+serde-dev (= ${binary:Version})
Description: Https://roaringbitmap.org: A better compressed bitset - pure Rust implementation - Rust source code
 Source code for Debianized Rust crate "roaring"
