=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test roaring 0.10.2 --all-targets --all-features
Features: test-name=rust-roaring:@
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.3-~~), librust-proptest-1+default-dev, librust-serde-json-1+default-dev (>= 1.0.85-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test roaring 0.10.2 --all-targets
Features: test-name=librust-roaring-dev:default
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.3-~~), librust-proptest-1+default-dev, librust-serde-json-1+default-dev (>= 1.0.85-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test roaring 0.10.2 --all-targets --no-default-features --features serde
Features: test-name=librust-roaring-dev:serde
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.3-~~), librust-proptest-1+default-dev, librust-serde-json-1+default-dev (>= 1.0.85-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test roaring 0.10.2 --all-targets --no-default-features
Features: test-name=librust-roaring-dev:
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.3-~~), librust-proptest-1+default-dev, librust-serde-json-1+default-dev (>= 1.0.85-~~), @
Restrictions: allow-stderr, skip-not-installable
