## rust-roaring 0.10.12

=== debian/changelog ===
rust-roaring (0.10.12-3) unstable; urgency=medium

  * Team upload.
  * Package roaring 0.10.12 from crates.io using debcargo 2.7.11
  * Skip most tests on riscv due to timeout.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 06 Oct 2025 23:41:02 +0000

rust-roaring (0.10.12-2) unstable; urgency=medium

  * Team upload.
  * Package roaring 0.10.12 from crates.io using debcargo 2.7.8
  * Run tests with opt-level = 2 to avoid timeouts (Closes: #1114453)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 13 Sep 2025 08:44:58 +0000

rust-roaring (0.10.12-1) unstable; urgency=medium

  * Team upload.
  * Package roaring 0.10.12 from crates.io using debcargo 2.7.8 (Closes: #1074055)

 -- Peter Michael Green <plugwash@debian.org>  Wed, 13 Aug 2025 14:18:55 +0000

rust-roaring (0.10.9-1) unstable; urgency=medium

  * Team upload.
  * Package roaring 0.10.9 from crates.io using debcargo 2.7.5 (Closes: #1074055)
  * Stop patching proptest depedency.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 27 Dec 2024 02:48:50 +0000
