=== debian/control ===
Source: rust-roaring
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytemuck-1+default-dev (>= 1.21.0-~~) <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.5.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/roaring]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/roaring
Homepage: https://github.com/RoaringBitmap/roaring-rs
X-Cargo-Crate: roaring

Package: librust-roaring-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytemuck-1+default-dev (>= 1.21.0-~~),
 librust-byteorder-1+default-dev (>= 1.5.0-~~),
 librust-serde-1+default-dev (>= 1.0.217-~~)
Provides:
 librust-roaring+default-dev (= ${binary:Version}),
 librust-roaring+serde-dev (= ${binary:Version}),
 librust-roaring+std-dev (= ${binary:Version}),
 librust-roaring-0-dev (= ${binary:Version}),
 librust-roaring-0+default-dev (= ${binary:Version}),
 librust-roaring-0+serde-dev (= ${binary:Version}),
 librust-roaring-0+std-dev (= ${binary:Version}),
 librust-roaring-0.10-dev (= ${binary:Version}),
 librust-roaring-0.10+default-dev (= ${binary:Version}),
 librust-roaring-0.10+serde-dev (= ${binary:Version}),
 librust-roaring-0.10+std-dev (= ${binary:Version}),
 librust-roaring-0.10.12-dev (= ${binary:Version}),
 librust-roaring-0.10.12+default-dev (= ${binary:Version}),
 librust-roaring-0.10.12+serde-dev (= ${binary:Version}),
 librust-roaring-0.10.12+std-dev (= ${binary:Version})
Description: Better compressed bitset - pure Rust implementation - Rust source code
 Source code for Debianized Rust crate "roaring"
