=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test roaring 0.10.12 --all-targets --all-features
Features: test-name=rust-roaring:@
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-postcard-1+alloc-dev (>= 1.1-~~), librust-postcard-1+default-dev (>= 1.1-~~), librust-proptest-1+default-dev (>= 1.6.0-~~), librust-serde-json-1+default-dev (>= 1.0.138-~~), @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test roaring 0.10.12 --all-targets
Features: test-name=librust-roaring-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-postcard-1+alloc-dev (>= 1.1-~~), librust-postcard-1+default-dev (>= 1.1-~~), librust-proptest-1+default-dev (>= 1.6.0-~~), librust-serde-json-1+default-dev (>= 1.0.138-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test roaring 0.10.12 --all-targets --no-default-features --features serde
Features: test-name=librust-roaring-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-postcard-1+alloc-dev (>= 1.1-~~), librust-postcard-1+default-dev (>= 1.1-~~), librust-proptest-1+default-dev (>= 1.6.0-~~), librust-serde-json-1+default-dev (>= 1.0.138-~~), @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test roaring 0.10.12 --all-targets --no-default-features --features std
Features: test-name=librust-roaring-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-postcard-1+alloc-dev (>= 1.1-~~), librust-postcard-1+default-dev (>= 1.1-~~), librust-proptest-1+default-dev (>= 1.6.0-~~), librust-serde-json-1+default-dev (>= 1.0.138-~~), @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test roaring 0.10.12 --all-targets --no-default-features
Features: test-name=librust-roaring-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-postcard-1+alloc-dev (>= 1.1-~~), librust-postcard-1+default-dev (>= 1.1-~~), librust-proptest-1+default-dev (>= 1.6.0-~~), librust-serde-json-1+default-dev (>= 1.0.138-~~), @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64
