## rust-roaring 0.11.3

=== debian/changelog ===
rust-roaring (0.11.3-1) experimental; urgency=medium

  * Team upload.
  * Package roaring 0.11.3 from crates.io using debcargo 2.7.11

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Jan 2026 06:19:34 +0000
