=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.65.0) <!nocheck>,
+ rustc:native (>= 1.82.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bytemuck-1+default-dev (>= 1.21.0-~~) <!nocheck>,
  librust-byteorder-1+default-dev (>= 1.5.0-~~) <!nocheck>
@@ -31,13 +31,13 @@
  librust-roaring-0+default-dev (= ${binary:Version}),
  librust-roaring-0+serde-dev (= ${binary:Version}),
  librust-roaring-0+std-dev (= ${binary:Version}),
- librust-roaring-0.10-dev (= ${binary:Version}),
- librust-roaring-0.10+default-dev (= ${binary:Version}),
- librust-roaring-0.10+serde-dev (= ${binary:Version}),
- librust-roaring-0.10+std-dev (= ${binary:Version}),
- librust-roaring-0.10.12-dev (= ${binary:Version}),
- librust-roaring-0.10.12+default-dev (= ${binary:Version}),
- librust-roaring-0.10.12+serde-dev (= ${binary:Version}),
- librust-roaring-0.10.12+std-dev (= ${binary:Version})
+ librust-roaring-0.11-dev (= ${binary:Version}),
+ librust-roaring-0.11+default-dev (= ${binary:Version}),
+ librust-roaring-0.11+serde-dev (= ${binary:Version}),
+ librust-roaring-0.11+std-dev (= ${binary:Version}),
+ librust-roaring-0.11.3-dev (= ${binary:Version}),
+ librust-roaring-0.11.3+default-dev (= ${binary:Version}),
+ librust-roaring-0.11.3+serde-dev (= ${binary:Version}),
+ librust-roaring-0.11.3+std-dev (= ${binary:Version})
 Description: Better compressed bitset - pure Rust implementation - Rust source code
  Source code for Debianized Rust crate "roaring"
